[Unit]
Description=stbapp prepare
After=rdir.service  network-infomir.service dropbear-infomir.service
Before=westeros.service splash-quit.service

[Service]
RemainAfterExit=yes
ExecStartPre=/bin/sh -c '/etc/init.d/integration-init.sh'
ExecStart=/bin/sh -c '/usr/local/share/app/bin/stbapp_prepare.sh'
Type=oneshot

[Install]
WantedBy=multi-user.target

